Jevents 2.x (Free Access)

Get error when displaying calendar

Discuss JEvents 2.x for Joomla 1.5-2.5 here - club members can use the special club forum for faster response times.
Forum rules
When requesting support please follow these steps:

1. Update all JEvents add on's first, via the Joomla! Updater
2. Copy and Paste the JEvents Support Information from the JEvents Control Panel.
3. If you get a 500 error OR white page, enable Maximum Error Reporting in Joomla! Global Config and visit the page again, this should give you a more detailed error and help us provide a prompt response.

Postby cspub » Mon Sep 26, 2011 10:08 pm

I have Jevents 2.0.1
Joomla 1.5.22

Database Version: 5.1.56
PHP Version: 5.2.17

Just downloaded and installed J Events. Installation and set up everything ok. Then i created a menu item to display monthly calendar. When i click that i get error:
Warning: require_once(/home/chef/public_html/components/com_mailto/helpers/mailto.php) [function.require-once]: failed to open stream: No such file or directory in /home/chef/public_html/components/com_jevents/views/default/helpers/defaultviewhelperheader.php on line 107

Fatal error: require_once() [function.require]: Failed opening required '/home/chef/public_html/components/com_mailto/helpers/mailto.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/chef/public_html/components/com_jevents/views/default/helpers/defaultviewhelperheader.php on line 107
Events Calendar

this happens in Safari and Firefox.
cspub
 
Posts: 4
Joined: Mon Aug 17, 2009 7:10 pm

Postby mrbungle » Tue Sep 27, 2011 2:01 am

I also had the same error on my site. I upgraded from 1.5.5g to 2.0.1, and using 1.5.22 I had the issue (I could have sworn I was on 1.5.23, but I double checked and was 1.5.22.) I just upgraded to 1.5.23 and the error is gone.
mrbungle
 
Posts: 1
Joined: Tue Sep 27, 2011 1:58 am

Postby MaxKelada » Thu Sep 29, 2011 9:46 am

I have upgraded to 1.5.23 and installed JEvents 2.0.2, but in monthly view I get the same error.
MaxKelada
 
Posts: 15
Joined: Thu Sep 29, 2011 9:32 am

Postby Geraint » Thu Sep 29, 2011 10:09 am

clear your joomla cache - it could be that the error message is cached

If that doesn't help then double check that you really succeeded in upgrading to 1.5.23 - this missing file is definitely in 1.5.23 so if you still see the error then your upgrade didn't work properly.
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42850
Joined: Fri Feb 15, 2008 6:14 pm


Return to Jevents 2.x (Free Access)

  • Who is online
  • View new posts
  • View unanswered posts
  • In total there are 0 users online :: 0 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: No registered users